body{
   margin-top: 50px;
   background-color: #18E9B1;
   color:#fff;
   font-family: 'Fira Code';
   font-weight:400;
}

h1,h2,h3,.h1,.h2,.h3{
    color: #fff;
}


.btn{
    background-color: #273B4D;
    border: 3px solid #687D90;
    border-radius:12px;
}

.btn:hover{
    background-color: #3C5164;
    border: 3px solid #C1CAD2;
}

.btn:focus{
    background-color: #273B4D;
    border: 3px solid #C1CAD2;
}

.btn-danger{
    background-color:rgba(131, 79, 87, 0.3);
    border: 3px solid #8D3C2E;
}

.btn-danger:hover{
    background-color:rgba(131, 79, 87, 0.6);
    border: 3px solid #C55B48;
}

.btn-danger:focus{
    background-color:rgba(131, 79, 87, 0.9);
    border: 3px solid #C55B48;
}

.text-danger {
    color: #FE696C;
}

.alert {
    padding: 15px;
    margin: 10px 0px;
    border: 1px solid #5F778D;
    border-radius: 7px;
    background-color: #243A4F;
}

.close {
    opacity: 0.8;
    text-shadow: 0 2.5px 0 #465f78;
    color: #C4CBD3;
}

.close:hover {
    opacity: 1;
    color: #FFF;
    
}

.table .table {
    background-color:transparent;
}

.panel {
    background-color:#1A2B3C;
    border-radius:20px;
}

.panel, .panel-info {
    border: 3px solid #8990a0;
}

.panel-heading {
    border-bottom: 2px solid #8990a0;
}

.panel-info>.panel-heading {
    background-color: #d9dcf73b;
    border-radius: 20px 20px 0px 0px;
    color: #FFF;
    border-color: #8990a0;
}

.table-hover>tbody>tr:hover>td, .table-hover>tbody>tr:hover>th {
    background-color: #2c3d4e;
}
td.sorting_1 {
    width:fit-content;
}

.panel-default>.panel-heading, .panel-info>.panel-heading, .panel-footer {
    color: #FFF;
    background-color: #4A5D70;
    box-shadow: 0 0 0 2pt #8594A2;
    border: 0px solid;
}

.panel-default>.panel-heading, .panel-info>.panel-heading {
    border-radius: 12px 12px 0px 0px;
}

.panel-footer {
    background-color: #1A2B3C;
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
    border-top: 0px solid #0dc795;
}

input[type="text"], input[type="password"], input[type="password"]:focus, input[type="text"]:focus, input[type="search"], input[type="search"]:hover, select{
    border: 2px solid #929ba3;
    background-color: #273D52;
    padding:3px;
    -webkit-box-shadow: 0 0 0 30px #273D52 inset;
    -webkit-text-fill-color: #FFF !important;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td{
    border-top: 2px solid #8990a0;
}
